*{
    margin: 0px;
    padding: 0px;
}
.logo-img{
    margin-top: 2vh;
    margin-left: 2vw;
    width: 6vw;
    border-radius: 50%;
}
nav{
    display: flex;
    justify-content: space-between;
    background-color: #4489c5 ;
}
.nav-h2{
    margin-top: 2vh;
    size: 4rem;
    margin-right: 2vw;
}
.nav-h2:hover{
    color: rgb(183, 255, 0);
    cursor: pointer;
}
#banner-h2{
    padding-top: 2vh;
    padding-left: 2vw;
    padding-bottom: 4vh;
    color: aliceblue;
}
#banner-p{
    padding-left: 2vw;
    padding-right: 2vw;
    size: 1rem;
    padding-bottom: 6vh;
    color: azure;
}
#banner{
  margin-top: 2vh;
  background-image:linear-gradient(rgba(126, 245, 247, 0.5), rgba(69, 245, 239, 0.757)),
                                url("BANNER.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
}
#banner:hover{
    background-image:linear-gradient(rgba(86, 234, 217, 0.527), rgba(81, 132, 228, 0.757)),
                                url("BANNER.jpg");
}

marquee{
    padding: 2vh;
    size: 1rem;
    color: rgb(247, 212, 8);
}
marquee:hover{
    padding: 2vh;
    size: 1rem;
    color: rgb(247, 100, 8);
}

h1{
    color: aqua;
}
#videos{
   padding-left: 35vw;
   background-color: rgb(241, 199, 99);
   background-repeat: no-repeat;
   background-size: 100%;
}
#videos:hover{
    background-image:linear-gradient(rgba(245, 190, 248, 0.527), rgba(82, 205, 236, 0.757)),
    url("logo.jpg");
 }
#insta-logo{
    width: 4vw;
    margin-left: 17vw;
    margin-top: 5vh;
}
footer{
    margin-top: 2vh;
    padding: 6vw;
    background-image:   linear-gradient(rgba(126, 247, 199, 0.51), rgba(69, 245, 242, 0.757)) ,  url("BANNER.jpg"); 
    background-size: 100%;
}
a{
    color: black;
    text-decoration: none;
}
#apps-h1{
    margin: 2vh;
    color: rgb(140, 255, 0);
}
.download-btn{
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
    margin-top: 20vh;
    width: 12vw;
    height: 4vh;
  }
  
  .download-btn:hover {
    background-color: RoyalBlue;
    width: 14vw;
    height: 4vh;
  }
  .apk-photos{
    width: 16vw;
   margin: 10vh;
    margin-right: 0vw;
  }
  .apk-divs{
    display: flex;
    justify-content: space-between;
  }
  .from-download-botton{
    background-color: DodgerBlue;
    border: none;
    color: white;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px;
    margin-top: 20vh;
    margin-left: 50vw;
    width: 12vw;
    height: 4vh;
  }
  .from-download-botton:hover {
    background-color: rgb(243, 237, 52);
    width: 13vw;
    height: 4vh;
  }

  #G-FROM{
    margin-left: 20VW;
  }

  .works{
    width: 90vw;
    margin-left: 5vw;
  }

